/*
 * @Author       : yuanrunwei
 * @Date         : 2020-05-18 12:05:37
 * @LastEditors  : yuanrunwei
 * @LastEditTime : 2020-05-22 19:27:45
 * @FilePath     : \feiduoduo_admin\src\common\utils\cookiesDeploy.js
 */
import Cookies from 'js-cookie'
const domain = process.env.VUE_APP_DOMAIN

export default {
  setCookies (res) {
    Cookies.set('AUTH', res.object, { expires: 36500, domain })
  },
  getCookies () {
    return Cookies.get('AUTH', { domain })
  },
  removeCookies () {
    Cookies.remove('AUTH', { domain })
  }
}
